<header
  class="bg-black flex items-center header-clip photo-header py-32 mb-20 w-full bg-no-repeat bg-cover bg-center"
  style="background-image: url('../../../../static/images/background-images/bg-bartos-newsletter.jpg')"
>
  <div class="grid-container">
  <div class="grid-content-with-right-side header-max-width pt-20 sm:pt-0">
    <div class="pl-4 pr-2 col-start-1 col-end-3 sm:col-start-2 sm:col-end-13 sm:pr-0">
      <div class="text-lg sm:text-3xl text-green-500 mb-4 font-medium sm:mb-8">
        <span>{{ photo_header_date }}</span>
      </div>
      <h1 class="font-alt text-white text-3xl md:text-5xl leading-9 sm:leading-none lg:text-6xl">
        {{ photo_header_text }}
      </h1>
    </div>
  </div>
  </div>
</header>
